using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Nano_System
{
    public partial class frmIndex : Form
    {
        private int childFormNumber = 0;

        public frmIndex()
        {
            InitializeComponent();
        }

        private void ShowNewForm(object sender, EventArgs e)
        {
            Form frmReg = new frmRegister();
            frmReg.MdiParent = this;
            frmReg.Show();

        }

        private void OpenFile(object sender, EventArgs e)
        {
            Form frmAg = new frmAghlam();
            frmAg.MdiParent = this;
            frmAg.Show();

        }


 

        private void indexToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmCnt = new HelpForms.ContactUs();
            frmCnt.MdiParent = this;
            frmCnt.Show();
        }

        private void dsfsdfToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmLegv = new frmLaghveoviiat();
            frmLegv.MdiParent = this;
            frmLegv.Show();
        }

        private void exitToolStripMenuItem_Click(object sender, EventArgs e)
        {
            this.Close();
        }



        private void kjsdfToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmSj = new frmSbj();
            frmSj.MdiParent = this;
            frmSj.Show();
        }

        private void contentsToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmAbt = new HelpForms.AboutUs();
            frmAbt.MdiParent = this;
            frmAbt.Show();
        }

        private void cdJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmFacKhID = new Factorha.frmFactorKahridCode();
            frmFacKhID.MdiParent = this;
            frmFacKhID.Show();
        }

        private void factoreJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmFctKharid = new Factorha.frmFactoreKharid();
            frmFctKharid.MdiParent = this;
            frmFctKharid.Show();
        }

        private void fcdJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmCdforosh = new Factorha.frmFactorForooshCode();
            frmCdforosh.MdiParent = this;
            frmCdforosh.Show();
        }

        private void factJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form factForoosh = new Factorha.frmFactoreforoosh();
            factForoosh.MdiParent = this;
            factForoosh.Show();
        }

        private void frmIndex_Load(object sender, EventArgs e)
        {
            Form frmLogIn1 = new frmLogin();
            frmLogIn1.ShowDialog();
            toolStripStatusLabel1.Text = DateTime.Now.ToString();
        }

        private void customersToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form frmMoshtari = new Reports.frmRepMoshtarian();
            frmRepMoshtarian frm = new frmRepMoshtarian();
            frm.MdiParent = this;
            frm.Show();
        }

        private void factoreKhaidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form frmFactoreKhariRep = new Reports.frmFactroreKharidRep();
            frmRepFactorKharid frm = new frmRepFactorKharid();
            frm.MdiParent = this;
            frm.Show();
           
        }

        private void factoreForooshToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form factKharid = new Reports.frmFactorefrooshRep();
            frmRepFactorForoosh frm = new frmRepFactorForoosh();
            frm.MdiParent = this;
            frm.Show();
        }

        private void kolleKharidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form kolleKharids = new Reports.frmRepKolleKharidha();
            frmRepKolleKharidha frm = new frmRepKolleKharidha();
            frm.MdiParent = this;
            frm.Show();
        }

        private void kolleForooshToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form kolleForosh = new Reports.femRepKolleForoosh();
            frmRepKolleForooshha frm = new frmRepKolleForooshha();
            frm.MdiParent = this;
            frm.Show();
        }

        private void miazneMojoodiToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form frmMizanMojoodi = new Reports.frmRepMojoodieAghlam();
            frmRepMojoodiAghlam frm = new frmRepMojoodiAghlam();
            frm.MdiParent = this;
            frm.Show();
        }

        private void goodesListToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form frmAghlam = new Reports.frmRepAghlamKataloque();
            frmRepAghlamCatalogui frm = new frmRepAghlamCatalogui();
            frm.MdiParent = this;
            frm.Show();
        }

        private void dariaftaniCheksToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmChekdariaftani = new Cheeks.CheckDariaftani();
            frmChekdariaftani.MdiParent = this;
            frmChekdariaftani.Show();
        }

        private void pardakhtaniCheksToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmChekhaiepardakhtani = new Cheeks.CheckPardakhtani();
            frmChekhaiepardakhtani.MdiParent = this;
            frmChekhaiepardakhtani.Show();
        }

        private void ijadeShomarehSanadToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form ijadeAsnad = new DebitCredit.sanadNumber();
            ijadeAsnad.MdiParent = this;
            ijadeAsnad.Show();
        }

        private void sabteDetaleAsnadToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmDbtCrt = new DebitCredit.DebitCredit();
            frmDbtCrt.MdiParent = this;
            frmDbtCrt.Show();
        }

        private void soorateVaziiateMoshtarianToolStripMenuItem_Click(object sender, EventArgs e)
        {
           // Form frmSooratvaz = new Reports.frmRepSooratevaziiat();
            frmRepSooratVaziaat frm = new frmRepSooratVaziaat();
            frm.MdiParent = this;
            frm.Show();
        }

        private void chekHaieDariaftaniToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form chekDariaft = new Reports.frmCheckhaieDariaftani();
            frmRepChekDaryaftani frm = new frmRepChekDaryaftani();
            frm.MdiParent = this;
            frm.Show();
        }

        private void pardakhtaniCheqqeToolStripMenuItem_Click(object sender, EventArgs e)
        {
            //Form pardakhtCheq = new Reports.frmChekPardakhtani();
            frmRepChekPardakhtani frm = new frmRepChekPardakhtani();
            frm.MdiParent = this;
            frm.Show();
        }

        private void jtavfmPasswordToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form frmTavizePass = new frmTavizepassword();
            frmTavizePass.MdiParent = this;
            frmTavizePass.Show();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            toolStripStatusLabel1.Text = DateTime.Now.ToString();
        }

        private void مشاهدهنمودارکلخریدهاوفروشهاToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmChartKharidForoosh frm = new frmChartKharidForoosh();
            frm.MdiParent = this;
            frm.Show();

        }

    }
}
